INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'New Usergroup',
  'add usergroup',
  FALSE,
  FALSE,
  FALSE,
  TRUE,
  'hemalatta.seksaria_ext@novartis.com',
  NULL,
  'add_usergroup_notification',
  5,
  2020 -04 -07 T03:39:21.777525,
  5,
  2020 -04 -07 T03:39:21.777525,
  2020 -04 -07,
  2020 -04 -07,
  NULL,
  'admin',
  NULL,
  NULL,
  'notification',
  'add_usergroup_module_layer_user_functionality'
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'New Release',
  'Released new version',
  FALSE,
  TRUE,
  TRUE,
  TRUE,
  'hemalatta.seksaria_ext@novartis.com',
  NULL,
  NULL,
  5,
  2020 -04 -09 T01:22:19.820939,
  5,
  2020 -04 -09 T01:22:19.820939,
  2020 -04 -09,
  2020 -04 -09,
  NULL,
  'admin',
  NULL,
  NULL,
  'announcement',
  NULL
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Outage',
  'Outage of system',
  FALSE,
  TRUE,
  TRUE,
  TRUE,
  'hemalatta.seksaria_ext@novartis.com',
  NULL,
  NULL,
  5,
  2020 -04 -09 T01:22:19.820939,
  5,
  2020 -04 -09 T01:22:19.820939,
  2020 -04 -09,
  2020 -04 -09,
  NULL,
  'admin',
  NULL,
  NULL,
  'announcement',
  NULL
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Content',
  'Content to be shared',
  FALSE,
  TRUE,
  TRUE,
  TRUE,
  'hemalatta.seksaria_ext@novartis.com',
  NULL,
  NULL,
  5,
  2020 -04 -09 T01:22:19.820939,
  5,
  2020 -04 -09 T01:22:19.820939,
  2020 -04 -09,
  2020 -04 -09,
  NULL,
  'admin',
  NULL,
  NULL,
  'announcement',
  NULL
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Miscellaneous',
  'Miscellaneous announcement',
  FALSE,
  TRUE,
  TRUE,
  TRUE,
  'hemalatta.seksaria_ext@novartis.com',
  NULL,
  NULL,
  5,
  2020 -04 -09 T01:22:19.820939,
  5,
  2020 -04 -09 T01:22:19.820939,
  2020 -04 -09,
  2020 -04 -09,
  NULL,
  'admin',
  NULL,
  NULL,
  'announcement',
  NULL
);


COMMIT;
